{
   "Language" : [
      {
         "Language_name" : "cn_zh",
         "Language_file" : "lan_cn.xml",
         "Language_text" : "Language_cn",
		 "Language_ID" : 2052
      },
      {
         "Language_name" : "en",
         "Language_file" : "lan_en.xml",
         "Language_text" : "Language_en",
		 "Language_ID" : 2057
      }
   ]
}


